



.mat-select-arrow{
  margin: 0 20px !important;
  }
.votre-civilit {
    width: 525px;
    height: 19px;
    font-family: "Source Sans Pro";
    font-size: 16px;
    font-weight: 500;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.94;
    letter-spacing: 0.32px;
    text-align: left;
    color: #17171d;
    margin-bottom: 0px!important;
  }

  .pour-commencer {
      margin-bottom: 50px !important;
      width: 525px;
      height: 18px;
      margin: 15px 0 0;
      font-family: "Source Sans Pro";
      font-size: 15px;
      font-weight: normal;
      font-stretch: normal;
      font-style: normal;
      line-height: 1.6;
      letter-spacing: normal;
      text-align: left;
      color: #17171d;
    }
    .pour-commencer .text-style-1 {
      font-weight: 700;
    }

    .mat-radio-button  {
      width: 250px;
      height: 50px;

      font-family: "Source Sans Pro";
      background-color:  #fceeec !important;
      font-size: 15px;
      font-weight: 500;
      font-stretch: normal;
      font-style: normal;
      line-height: 2;
      letter-spacing: normal;
      text-align: center;

    }

    mat-radio-group .mat-radio-button label{
      color: #e5563e  !important;
    }

    mat-radio-group .mat-radio-checked label{
      color: #ffffff !important;
    }

    .mat-radio-checked {
      width: 250px;
      height: 50px;
      background-color:#e5563e !important;
      font-family: "Source Sans Pro";
      font-size: 15px;
      font-weight: 500;
      font-stretch: normal;
      font-style: normal;
      line-height: 2;
      letter-spacing: normal;
      text-align: center;
    }
    .mat-radio-outer-circle{
        display: none !important;
    }
    .mat-radio-inner-circle{
        display: none !important;
    }

    .mat-radio-ripple{
        display: none !important;
    }
    .mat-radio-label{
      width: 250px !important;
      height: 50px !important;
      display: block;

    }


   .btn-monsieur{
      margin: 0 15px 0px 0px  !important;
   }
   .btn-madame{
      margin: 0 0px 0px 15px  !important;
   }

   label {
      width: 250px;
      height: 17px;
      margin: 0 0 14px;
      font-family: "Source Sans Pro";
      font-size: 14px;
      font-weight: 700;
      font-stretch: normal;
      font-style: normal;
      line-height: 2.14;
      letter-spacing: normal;
      text-align: left;
      color: #17171d;
      margin-bottom: 18px;
    }



    .btn-name-info > div > input {
      width: 244px;
      height: 50px;

      border: solid 1px #d6d6d6;
      background-color: #ffffff;
    }
    .btn-tel-info > div  input {
      height: 50px !important;
      width: 100%;
      border: solid 1px #d6d6d6;
      background-color: #ffffff;
    }
    .btn-tel-info > div  .iti--allow-dropdown{
      width: 100% !important;

    }
    .input-info-desc-tel {
      height: 85px;
      margin: 0 0 0;
    //  padding: 15px 15.5px 13px 20.5px;
      background-color: #f6b614;
      font-family: "Source Sans Pro";
      font-size: 14px;
      font-weight: normal;
      font-stretch: normal;
      font-style: normal;
      line-height: 1.43;
      letter-spacing: normal;
      text-align: left;
      color: #ffffff;
    }

    .btn-mail-info > div > input {
      height: 50px;

      border: solid 1px #d6d6d6;
      background-color: #ffffff;
    }

    .input-info-desc-mail  {
      height: 65px;
      margin: 0 0 0;
      //padding: 15px 15.5px 13px 16px;
      background-color: #f6b614;
      font-family: "Source Sans Pro";
      font-size: 14px;
      font-weight: normal;
      font-stretch: normal;
      font-style: normal;
      line-height: 1.43;
      letter-spacing: normal;
      text-align: left;
      color: #ffffff;
    }

    .btn-naissance-info > div > mat-select{
      width: 244px;
      height: 50px;
      border: solid 1px #d6d6d6;
      background-color: #ffffff;
    }
    .btn-naissance-info > div  mat-form-field{
      width: 244px;
      height: 50px;

      border: solid 1px #d6d6d6;
      background-color: #ffffff;
    }

    .mat-select-trigger {
       height: 100% !important;
  }

    form > div{
        margin-bottom: 20px;
    }

    .polygone {
      width: 0px;
      height: 0px;
      margin: 3px 249px 0 250px;
      border-left: 5px solid transparent;
      border-right: 5px solid transparent;
      border-bottom: 10px solid  #f6b614;
      position: relative;
      right: -8px;
    }

    .mat-form-field-appearance-legacy .mat-form-field-wrapper {
      height: 100% !important;
  }

  .mat-select-value-text{
    position: absolute;
      top: -15px;
  }
  .mat-icon{
    background-size: 20px;
    height: 28px !important;
  }
  .mat-form-field-infix{
    padding-left: 13px !important;
  }


  input.ng-dirty.ng-touched.ng-invalid {
    border-color: red !important;
  }



  .is-invalid{
    border-color: red !important;
  }

  .rectangle-pi {
    width: 1170px;
    height: 150px;
    margin: 0 98px 60px;
    padding: 25px 32px 28px 30px;
    background-color: #f7f7f7;
  }

  .confidentialit {
    width: 230px;
    height: 19px;
    margin: 2px 0 3.2px 12.1px;
    font-family: "Source Sans Pro";
    font-size: 16px;
    font-weight: 500;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.25;
    letter-spacing: normal;
    text-align: left;
    color: #e5563e;
  }

  .attijari-bank-conf {
    width: 1108px;
    height: 56px;
    margin: 16.8px 0 0;
    font-family: "Source Sans Pro";
    font-size: 13px;
    font-weight: 500;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.54;
    letter-spacing: normal;
    text-align: left;
    color: #333333;
  }
  .style-margin-row{
    margin-top: 20px;;
  }

   .mat-radio-label {

     display: block !important;
    text-align: center !important;
  }
  .mat-radio-label-content{
  padding-top: 10px ;
  }

  .style-margin-button{
    margin-top: 50px;
  }
  .mat-radio-container {

    display:none !important;

   }

   .date-input{
    border-radius: 0px;
    box-shadow: none;
    border: solid 1px #e6e6e6;
   }
   mat-form-field{
    font-family: "Source Sans Pro";
   }


   @media (max-width: 500px) {
    .img-layout{
      padding-left: 17px;
      padding-bottom: 43px !important;
      margin-right: 19px !important;
    }
    .img-layout-email{
      padding-left: 17px;
      padding-bottom: 43px !important;
    }


    .input-info-desc-tel {
      width: 325px;
      height: 120px;
      margin: 0 0 0;
    //  padding: 15px 15.5px 13px 20.5px;
      background-color: #f6b614;
      font-family: "Source Sans Pro";
      font-size: 14px;
      font-weight: normal;
      font-stretch: normal;
      font-style: normal;
      line-height: 1.43;
      letter-spacing: normal;
      text-align: left;
      color: #ffffff;
    }
    .email-layout{
      padding-right: 0px !important;
      margin-left: 13px !important;
    }
    .polygone {
      width: 0px;
      height: 0px;
      margin: 3px 249px 0 150px;
      border-left: 5px solid transparent;
      border-right: 5px solid transparent;
      border-bottom: 10px solid  #f6b614;
      position: relative;
      right: -8px;
    }
    
  .input-info-desc-mail  {
    width: 329px;
    height: 110px;
    margin: 0 0 0;
    //padding: 15px 15.5px 13px 16px;
    background-color: #f6b614;
    font-family: "Source Sans Pro";
    font-size: 14px;
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.43;
    letter-spacing: normal;
    text-align: left;
    color: #ffffff;
  }
    .center-layout{
         padding-left: 50%;
       }
       .pour-commencer {
        margin-bottom: 50px !important;

        height: 44px;
        margin: 15px 0 0;
        font-family: "Source Sans Pro";
        font-size: 15px;
        font-weight: normal;
        font-stretch: normal;
        font-style: normal;
        line-height: 1.6;
        letter-spacing: normal;
        text-align: left;
        color: #17171d;
      }

    .mat-radio-button  {
      width: 140px;
      height: 50px;

      font-family: "Source Sans Pro";
      background-color:  #fceeec !important;
      font-size: 15px;
      font-weight: 500;
      font-stretch: normal;
      font-style: normal;
      line-height: 2;
      letter-spacing: normal;
      text-align: center;

    }

    .mat-radio-button :hover  {
      background-color:  #e5563e !important;

    }
    mat-radio-group .mat-radio-button label:hover{
      color: #ffffff  !important;
    }
    mat-radio-group .mat-radio-button label{
      color: #e5563e  !important;
    }

    mat-radio-group .mat-radio-checked label{
      color: #ffffff !important;
    }

    .mat-radio-checked {
      width: 140px;
      height: 50px;
      background-color:#e5563e !important;
      font-family: "Source Sans Pro";
      font-size: 15px;
      font-weight: 500;
      font-stretch: normal;
      font-style: normal;
      line-height: 2;
      letter-spacing: normal;
      text-align: center;
    }

   .mat-radio-label {
    display: block !important;
    text-align: center !important;
    width: 156px;
    height: 50px;
  }
  .mat-radio-label-content{
    padding-top: 10px ;
    text-align: center;
    }
    .text-style-civility{
      margin-right: 120px;
    }
    .btn-name-info > div > input {
      width: 310px !important;
      height: 50px;
      border: solid 1px #d6d6d6;
      background-color: #ffffff;
      margin-right: 210px;
    }
    .style-margin-row{
      margin-top: 0px !important;
    }
     .btn-tel-info > div  input {
      height: 50px !important;
      width: 61%;
      border: solid 1px #d6d6d6;
      background-color: #ffffff;
    }
   

    .btn-mail-info > div > input {
      height: 50px;
      width: 59%;
      border: solid 1px #d6d6d6;
      background-color: #ffffff;
    }
    .date-input{
      width: 300px;
      height: 50px;
      padding-left: 16px;
      border: solid 1px #d6d6d6;
      background-color: #ffffff;
      margin-right: 200px;
    }
    .btn-naissance-info > div  mat-form-field{
      width: 315px;
      height: 50px;
      margin-right: 200px;
      border: solid 1px #d6d6d6;
      background-color: #ffffff;
    }
    .button-ret{
      display: none !important;
    }
    .btn-con{
      margin-right: 190px !important;
      width: 320px !important;
    }
    .rectangle-pi {
      width: 320px;
      height: 290px;
      margin: 0 98px 60px;
      background-color: #f7f7f7;
      margin-right: 290px !important;
    }
    .attijari-bank-conf {
      width: 280px;
      height: 196px;
      margin: 16.8px 0 0;
      font-family: "Source Sans Pro";
      font-size: 13px;
      font-weight: bold;
      font-stretch: normal;
      font-style: normal;
      line-height: 1.54;
      letter-spacing: normal;
      text-align: left;
      color: #333333;
    }

    .form-style{
      margin-bottom: 40px !important;
    }
    .container {
      display: block;
      position: relative;
      padding-left: 35px;
      cursor: pointer;
      -webkit-user-select: none;
      -moz-user-select: none;
      -ms-user-select: none;
      user-select: none;
      width: 314px;
      height: 16px;
     // margin: 2px 0 2px 10px;
      object-fit: contain;
      font-family: "Source Sans Pro", monospace;
      font-size: 13px;
      font-weight: 600;
      font-stretch: normal;
      font-style: normal;
      line-height: 1.9;
      letter-spacing: normal;
      text-align: left;
      color: #1a171b;
    }
    .pour-commencer {
      margin-bottom: 50px !important;
      width: 375px;
      height: 18px;
      font-family: "Source Sans Pro";
      font-size: 15px;
      font-weight: normal;
      font-stretch: normal;
      font-style: normal;
      line-height: 1.6;
      letter-spacing: normal;
      text-align: left;
      color: #17171d;
      margin-right: 140px;
    }
    .info-perso-yellow-ligne{
      width: 70px;
      height: 5px;
      margin: -10px 447px 40px 0;
      margin-bottom: 20px !important;
      background-color: #f6b614;
    }
    .mat-radio-button :hover  {
      background-color:  #e5563e !important;

    }
    
  .error1{
    display: none !important;
  }
  .error-message {
    width: 230px !important;
    margin-top: 6px;
    margin-left: -251px;
    object-fit: contain;
    font-family: SansPro, monospace;
    font-size: 13px;
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;
    letter-spacing: normal;
    text-align: left;
    color: #ff3030;
}
     }
     @media screen and (min-width: 500px) and (max-width: 2000px){
      .error-style{
        display: none !important;
      }
    }
 
